{form form class => 'ajax js-ticket-form'}
    <div class="row justify-content-center">
        <div class="col-4 col-md-3 col-lg-2">
            {input hashPart1 class => 'form-control text-uppercase text-center'}
        </div>

        <div class="col-4 col-md-3 col-lg-2">
            {input hashPart2 class => 'form-control text-uppercase text-center'}
        </div>

        <div class="col-4 col-md-3 col-lg-2">
            {input hashPart3 class => 'form-control text-uppercase text-center'}
        </div>
    </div>

    <div class="row justify-content-center mt-3">
        <div class="col-8 col-md-6 col-lg-4">
            {input send class => 'btn btn-primary w-100 text-uppercase'}
        </div>

        <div class="col-4 col-md-3 col-lg-2">
            <button class="btn btn-outline-danger w-100 text-uppercase js-reset">{_'form.ticket.front.check-ticket.reset'}</button>
        </div>
    </div>

    <script n:syntax="double">
        $('button.js-reset').click(function () {
            $('.js-ticket-form input[type="text"]').val('');
            $('.js-ticket-data-box').html('');

            return false;
        });
    </script>

    <script n:syntax="double" n:if="$isSetHash">
        $(function () {
            $('.js-ticket-form').trigger('submit');
        });
    </script>
{/form}
